Subject: Re: [PATCH v2 18/18] fsck: git receive-pack: support excluding objects from fsck'ing

From: Junio C Hamano <[email-masked]>
Date: Wed, 21 Jan 2015 01:02:47 -0800

Johannes Schindelin <[email-masked]> writes:

> The optional new config option `receive.fsck.skiplist` specifies the path
> to a file listing the names, i.e. SHA-1s, one per line, of objects that
> are to be ignored by `git receive-pack` when `receive.fsckObjects = true`.

Makes sense, but I wonder if it makes sense to have a similar "ok to
be broken" list for "git fsck" (or perhaps they could even use the
same list) for exactly the same reason why this option makes sense.